<div
  class="cursor-pointer account-item"
  [ngClass]="{
    'list-item-shadow': showShadow,
    'no-hover': !showHover,
    'smaller-card': smallerCard,
    'mb-2': includeMargin,
    'account-selected': 1,
    'account-item-border': showBorderBottom
  }"
>
  <div class="d-sm-flex align-items-center justify-content-between">
    <div class="d-flex align-items-center">
      <div class="list-icon d-flex align-items-center mr-2">
        <div class="personal-wallet-image"></div>
        <!-- <nlb-product-icon-ui class="product-icon" [productName]="'Ime produkta'"> </nlb-product-icon-ui> -->
        <!-- for unknown product types (default icon) -->
        <!-- <div class="d-inline-block product-icon">
          <span class="rounded-circle circle-radius d-flex justify-content-center">
            <i class="align-self-center"></i>
          </span>
        </div> -->
      </div>
      <div class="">
        <div class="account-item-title" [ngClass]="{ 'smaller-card': smallerCard }">
          <ng-container>
            <span>NLB KLASIČNI RAČUN</span>
          </ng-container>

          <span> (Petar Petrović)</span>
        </div>
        <div class="account-item-subtitle">
          <nlb-format-iban-ui></nlb-format-iban-ui>
          <span>SI56 0100 0000 2510 055</span>
        </div>
      </div>
    </div>
    <div class="d-flex align-items-center justify-content-end">
      <div class="account-item-amount">
        <nlb-format-amount-ui [amount]="500" [currency]="'EUR'"> </nlb-format-amount-ui>
      </div>
      <div class="account-item-close ml-2">
        <div class="d-flex justify-content-center align-items-center">
          <i class="icon-nlb-ico-chevron-down"></i>
        </div>
      </div>
      <div class="d-inline-block" (click)="unselectOption(account)">
        <button class="btn btn-tertiary hover-only">
          <i class="icon-nlb-ico-close"></i>
        </button>
      </div>
    </div>
  </div>
</div>
